<?php
define( '_IN_JOHNCMS' , 1);
$rootpath = '';
$headmod = 'admmb';
$textl = 'Возвраты';
require('incfiles/core.php');
require('incfiles/head.php');
if ($datauser['rights'] < 9){echo '<div class="rmenu">Доступ открыт только супервайзеру! Покиньте данную страницу!</div>';
require_once("incfiles/end.php");
break;}

switch($act){
case 'dell':
mysql_query("TRUNCATE `mback`;");
echo '<div class="phdr">Заказы вывода успешно удалены!</div>';
break;
default:
$mb1 = mysql_result(mysql_query("SELECT COUNT(*) FROM `mback`"), 0);
$result = mysql_query("SELECT * FROM`mback` ORDER BY `id`");
while($list = mysql_fetch_assoc($result)){
$nik = mysql_query("select `id`, `name` from `users` where `id`='".$list['id_user']."';");
$nikus = mysql_fetch_array($nik);
echo '<div class="gmenu">['.$list['id'].'] Коментарий: '.$list['opis'].'<hr />Сумма к выводу: '.$list['summa'].' руб.<br />Ник: '.$nikus['name'].' | ID: '.$list['id_user'].'</div>';}
echo '<div class="menu">&raquo; <a href="?act=dell">Очистить заказы</a></div>';}
require_once("incfiles/end.php");
?>
